org.deidentifier.arx.examples

## Class Example26

- java.lang.Object
- - org.deidentifier.arx.examples.Example
  - - org.deidentifier.arx.examples.Example26

    public class Example26
    extends Example

This class implements examples of how to use an interval-based hierarchy builder with high precision .

Author:
  Fabian Prasser, Florian Kohlmayer, Igor Vujosevic

### Constructor Summary

Constructors
Constructor and Description
`Example26()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(java.lang.String[] args)` Main

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Example26

    public Example26()

### Method Detail

#### main

    public static void main(java.lang.String[] args)

Main

Parameters:
  `args` -